Subject: libjami fails to build

From: Kjartan Óli Águstsson <[email-masked]>
Date: Sat, 07 Sep 2024 00:21:38 +0000

I am trying to install GNU Jami but building libjami fails due to a
missing header
<webrtc/modules/audio_processing/include/audio_processing.h>.  At first
I thought it was a missing input but webrtc-audio-processing is listed
as an input.  However when I look in the store directory of
webrtc-audo-processing its include directory contains a directory
'webrtc-audio-processing-1'.  I am guessing that the webrtc directory is
renamed to avoid conflicts with other packages.  Is the right fix to
patch libjami to look for
webrtc-audo-processing-1/modules/audio_processing/include/audio_processing.h,
or something else?

-- 
Kjartan Oli Agustsson
GPG Key fingerprint: 4801 0D71 49C0 1DD6 E5FD  6AC9 D757 2FE3 605E E6B0